Templates
Templates the workspace can build from
GET
Permission: any token
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
category?|nullSuccessful Response
application/json- response
success*booleandata*array<>The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X GET "https://example.com/v1/templates"{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "category": "string", "short_description": "string", "tags": null, "theme_name": "string", "demo_url": "string", "cover_image_url": "string", "author_url": "string", "min_php_version": "string", "is_featured": true, "sort_order": 0 } ]}